

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 13:42:01 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.189])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m175fwkL083401	for <[email-masked]>;
Thu, 07 Feb 2008 13:41:59 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so2210400rvf.37 for
<[email-masked]>; Wed, 06 Feb 2008 21:41:57 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr995496wfe.127.1202362917728; Wed,
06 Feb 2008 21:41:57 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs533682wfo; Wed,
06 Feb 2008 21:41:56 -0800 (PST)
Received: by 10.65.225.7 with SMTP id c7mr6610433qbr.1.1202362915930; Wed,
06 Feb 2008 21:41:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si9237097qbq.34.2008.02.06.21.41.54; Wed,
06 Feb 2008 21:41:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16FUxK1009237; Wed,
06 Feb 2008 23:38:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14731082 for [email-masked]; Wed,
06 Feb 2008 23:38:21 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m175cKO5024712 for
<[email-masked]>; Wed, 06 Feb 2008 23:38:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m175cEFV013894 for
<[email-masked]>; Wed, 06 Feb 2008 23:38:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m175cDsu009534 for
<[email-masked]>; Wed, 06 Feb 2008 23:38:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m175cBH4009533 for [email-masked]; Wed, 06 Feb 2008 23:38:11 -0600
Date: Wed, 06 Feb 2008 23:38:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802060122
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

471
ATHW40 PHFO 070538
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC THU FEB 7 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 7 2008

AN AREA OF BROKEN TO OVERCAST LAYERED CLOUDS COVERS THE CENTRAL
NORTH PACIFIC WITHIN AN AREA BOUNDED BY 22N145W...09N148W...10N160W
AND 23N155W. OVERCAST HIGH CLOUDS EXTEND TO THE NORTHEAST OF THESE
LAYERED CLOUDS...MAINLY FROM 23N AND 30N BETWEEN 142W AND 155W.
ISOLATED CUMULONIMBUS...CB...LINE THE SOUTHERN EDGE OF THIS LAYERED
CLOUD AREA...WITHIN A 60 NM MILE WIDE LINE FROM 09N149W TO 09N152W.
ISOLATED CB HAVE ALSO FORMED WEST OF THE LAYERED CLOUD AREA 250
MILES SOUTHWEST OF THE MAIN HAWAIIAN ISLANDS. CB HAVE ALSO RECENTLY
POPPED UP ACROSS THE KOOLAU RANGE OF OAHU. THE LAYERED CLOUD AREA
COVERS THE MAIN HAWAIIAN ISLANDS FROM MOLOKAI EASTWARD.
HOWEVER...SOME THINNING OF THESE CLOUDS IS NOTED OVER THE PAST 24
HOURS.

WATER VAPOR LOOPS SHOW AN UPPER TROUGH ACROSS THE MAIN HAWAIIAN
ISLANDS...WITH AN AXIS EXTENDING THROUGH 33N150W AND 30N155W AND
20N160W. THE LAYERED CLOUD AREA MARKS THE EASTERN FLANK OF THIS
UPPER TROUGH. THIS TROUGH APPEARS TO BE MOVING TOWARDS THE EAST
SLOWLY.

FARTHER TO THE NORTH...BROKEN TO OVERCAST LAYERED CLOUDS LIE NORTH
AND WEST OF A LINE FROM 42N140W TO 40N150W TO 30N160W TO 40N175W. AN
UPPER LOW IS NOTED NEAR 38N176W...WITH THE LAYERED CLOUDS MARKING
EAST AND SOUTHEAST FLANKS OF THIS SYSTEM.

BROKEN TO OVERCAST LAYERED CLOUDS COMPLETELY BLOCK THE VIEW OF LOW
CLOUDS ACROSS THE MAIN HAWAIIAN ISLANDS FROM MOLOKAI EASTWARD. COLD
CONVECTIVE CLOUD TOPS HAVE FORMED ACROSS THE KOOLAU RANGE OF OAHU
WITHIN THE PAST TWO HOURS...WITH CLOUD TOP TEMPERATURES OF MINUS 41
DEGREES C. THIS CORRESPONDS TO CLOUD TOP HEIGHTS OF ABOUT 32000
FEET. THE REST OF OAHU HAS BROKEN TO OVERCAST LOW CLOUDS. BROKEN LOW
CLOUDS COVER THE EASTERN HALF OF KAUAI. SATELLITE LOOPS SHOW LOW
CLOUDS MOVING TOWARDS THE WEST NORTHWEST AT 25 MPH NEAR KAUAI AND
OAHU.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.